﻿
.content_box {
    display: block;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
    padding-bottom: 60px;
}

.bx-wrapper .bx-controls-direction .bx-prev {
    position: absolute;
    left: -80px;
    top: 50%;
    background: url('/images/index_arrow_pre.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}

.bx-wrapper .bx-controls-direction .bx-next {
    position: absolute;
    right: -80px;
    top: 50%;
    background: url('/images/index_arrow_next.png') no-repeat;
    background-position: initial;
    display: block;
    width: 46px;
    height: 46px;
    z-index: 99;
}

/*限時動態*/
.explore_designer_content .designer_highlights {
    display: block;
    position: unset;
    max-width: 100%;
    margin: 0;
    overflow:hidden;
}
.explore_designer_content .Carousel_DesignerHighlights {
    padding: 8px 8px 16px 8px;
}
.explore_designer_content .designer_highlights div.swiper-slide a {
    width: 60px;
    height: 60px;
    margin-top: 5px;
}
    .explore_designer_content .designer_highlights div.swiper-slide {
        width: 70px;
        height: 70px;
    }

    .explore_designer_content .designer_highlights .slide_left_arrow, .explore_designer_content .designer_highlights .slide_right_arrow {
        display: none;
    }

    /* 精選影音 Start*/
.hito_media {
    display: block;
    width: 300px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.FeaturedVideoContianer {
    width: 300px;
    overflow: hidden;
    margin: 0 auto;
}
.hito_media .hito_media_one {
    float: none;
    margin: 0 auto;
}
.hito_media .btn_primary_green {
    margin: 20px auto 0 auto;
}
.hito_media h3 a {
    padding: 0 2.5em;
}
.hito_media .hito_media_info p a {
    padding: 0 3.5em;
}
.hito_media a.btn_square_pre {
    display: block;
    position: absolute;
    left: 0;
    top:63%;
    z-index:3;
}
.hito_media a.btn_square_next {
    display: block;
    position: absolute;
    right: 0;
    top: 63%;
    z-index: 3;
}
@media screen and (max-width: 414px) {
    .hito_media, .FeaturedVideoContianer {
        width: 100%;
    }
}
@media screen and (min-width:415px) and (max-width:639px) {
    .hito_media, .FeaturedVideoContianer {
        width: 100%;
    }
}
/* 看影片學裝潢 End */

/* 最新設計 Start*/
.multiCol_container .btn_primary_green{ margin: 0 auto;}
/* 最新設計 End */

/* 廣告:共同 Start*/
.AD_box{position:relative;}
.mobile_AD {
    width: 320px;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 30px;
}
    .mobile_AD .swiper-slide {width: 100%; }
        .mobile_AD .swiper-slide img {
            right: 0;
            left: 0;
            top: 0;
            bottom: 0;
            position: absolute;
            margin: auto;
            height: 100%;
        }
    .mobile_AD .swiper-slide h3{width: 100%;}
    .mobile_AD .swiper-slide p{width: 100%;}
        .mobile_AD .swiper-slide > a {
            display: block;
            position: relative;
            background-color: #eee;
            overflow: hidden;
            width: 320px;
            height: calc(320px /3 * 2);
        }
        .mobile_AD .swiper-slide h3 a{
            display: block;
            font-size: 15px;
            color: #009688;
            text-decoration: none;
            font-weight: bold;
            line-height: 1.5em;
            margin-top: 5px;
        }
        .mobile_AD .swiper-slide p a{
            font-size: 13px;
            color: #666;
            text-decoration: none;
            line-height: 18px;
        }
.AD_box .btn_square_pre {
    display: block;
    position: absolute;
    left: 50%;
    margin-left:-206px;
    margin-top: 100px;
    z-index: 3;
}

.AD_box .btn_square_next {
    display: block;
    position: absolute;
    right: 50%;
    margin-right:-206px;
    margin-top: 100px;
    z-index: 3;
}

@media screen and (max-width: 414px) {
    .AD_box .btn_square_pre {
        left: 0;
        margin-left:0;
    }

    .AD_box .btn_square_next {
        right: 0;
        margin-right: 0;
    }
}
/* 廣告:共同 End*/

/* 焦點設計師 Start*/
.focus_designer {display: block; max-width: 960px; height:auto; margin: 0 auto;}
.focus_designer_inner_box{ display: block; width: 90%; height:auto; margin: 0 auto; background-color: #fff; margin-bottom: 30px;}
.focus_designer_inner_left{ display: inline-block;  max-width:100%; height:auto;  background-color: #fff; padding: 30px ; box-sizing: border-box; line-height: 1.6em; position: relative;float: left;}
.focus_designer_inner_left h3{ display: block; font-size: 20px;color:#009688;}
.focus_designer_inner_left h4{display: block; margin-top: 10px; color: #000;}
.focus_designer_inner_right{ display: block; width:100%; height:auto; float: none; overflow: hidden;}
.focus_designer_inner_right a{display: block; width:100%; height:auto;}
.focus_designer_inner_right a:hover{-webkit-transform: scale(1.02, 1.02);
-moz-transform: scale(1.02, 1.02);   -ms-transform: scale(1.02, 1.02);   -o-transform: scale(1.02, 1.02);   transform: scale(1.02, 1.02);-webkit-transition: all 200ms ease-out;    -moz-transition: all 200ms ease-out;    -o-transition: all 200ms ease-out;    -ms-transition: all 200ms ease-out;    transition: all 200ms ease-out;}
.focus_designer_inner_right a img {width: 100%;}
/*輪播*/
.Carousel_FocusDsg {
    position:relative;
}
/*輪播箭頭*/
.focus_designer_inner_box div .btn_square_pre {
    display: block;
    position: absolute;
    left: 0;
    margin-top: 48%;
    z-index: 3;
}

.focus_designer_inner_box div .btn_square_next {
    display: block;
    position: absolute;
    right: 0;
    margin-top: 48%;
    z-index: 3;
}

@media screen and (max-width: 414px) {
    .focus_designer_inner_box{  width: 90%; height:auto; margin: 0 auto;}
    .focus_designer_inner_left{   max-width:100%; height:auto; padding:30px;}
    .focus_designer_inner_left ul{ display: none; }
    .focus_designer_inner_left p{ display: none;}
    .focus_designer_inner_right{width:100%; height:auto; float: none; }
    .focus_designer_inner_right a{display: block; width:100%; height:auto;}
    .focus_designer .btn_primary_green{ margin: 0 auto; margin-top: 20px;} 
}
/* 焦點設計師 End */

/* 焦點案例 Begin */
.focus_case_inner_box {
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
    .focus_case_inner_box .Carousel_FocusCase_Container {
        max-width: 320px;
        overflow: hidden;
        position:relative;
    }
    .focus_case_inner_box a img {
        width: 100%;
    }
    .focus_case_inner_box .swiper-slide h3 a {
        display: block;
        font-size: 15px;
        color: #009688;
        text-decoration: none;
        font-weight: bold;
        line-height: 1.5em;
        margin-top: 5px;
    }

    .focus_case_inner_box .swiper-slide p a {
        font-size: 13px;
        color: #666;
        text-decoration: none;
        line-height: 18px;
    }
/*輪播*/
.Carousel_FocusCase {
    position: relative;
}
/*輪播箭頭*/
.focus_case_inner_box div .btn_square_pre {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -206px;
    margin-top: 100px;
    z-index: 3;
}

.focus_case_inner_box div .btn_square_next {
    display: block;
    position: absolute;
    right: 50%;
    margin-right: -206px;
    margin-top: 100px;
    z-index: 3;
}
@media screen and (max-width: 414px) {
    .focus_case_inner_box div .btn_square_pre {
        left: 0;
        margin-left: 0;
    }

    .focus_case_inner_box div .btn_square_next {
        right: 0;
        margin-right: 0;
    }
}
/* 焦點案例 End */
/* 大圖輪播 Begin */
.Carousel_BigImage .swiper-slide a {
    padding-bottom: 60px;
    height: calc(100vw/3*2);
    background-color: black;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center calc((100% - 60px)/2);    
}

    .Carousel_BigImage .swiper-slide a h2 {
        height: 40px;
        opacity: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

/* 大圖輪播 End */